## kodi-pvr-njoy 1.11.9+git20160210

=== debian/changelog ===
kodi-pvr-njoy (1.11.9+git20160210-1) unstable; urgency=medium

  * Imported Upstream version 1.11.9+git20160210
  * Bump standards version to 3.9.7
  * Switch to p8-platform from (cec-)platform
  * Extend package description (Closes: #808750)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Mar 2016 14:34:28 +0100
