=== debian/changelog ===
kodi-pvr-njoy (2.4.0+git20160518-2) unstable; urgency=medium

  * Really depend on PVR API version of Kodi we built the addon with
  * Adapt to Kodi PVR api change - SeekTime

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 03:51:34 +0100

kodi-pvr-njoy (2.4.0+git20160518-1) unstable; urgency=medium

  * Imported Upstream version 2.4.0+git20160518
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
    (Closes: #844969)
  * Drop hack to build with p8-platform
  * Drop unused obsoleted patch
  * Depend on PVR API version of Kodi we built the addon with
  * Bump standards version to 3.9.8

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 19 Nov 2016 08:49:49 +0100
