=== debian/control ===
Source: kodi-pvr-njoy
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               libtinyxml-dev,
               libkodiplatform-dev (>= 17.1.0),
               kodi-addons-dev (>= 17.0~beta6~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-njoy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-njoy.git
Homepage: https://github.com/kodi-pvr/pvr.njoy.git

Package: kodi-pvr-njoy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: NJOY PVR Addon for Kodi
 Njoy Digital is a company that makes "Njoy Digital N7" network attached
 DVB TV tuners for Digital Cable, Terrestrial or Satellite TV
 television broadcasts compatible with XBMC's PVR frontend clients.
 .
 This package contains the NJOY PVR (Personal Video Recorder) Addon for Kodi,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media.
