## kodi-pvr-njoy 3.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,6 +21,9 @@
 set(NJOY_SOURCES src/client.cpp
                  src/N7Xml.cpp)
 
+set(NJOY_HEADERS src/client.h
+                 src/N7Xml.h)
+
 set(DEPLIBS ${kodiplatform_LIBRARIES}
             ${p8-platform_LIBRARIES}
             ${TINYXML_LIBRARIES})
