## kodi-pvr-njoy 7.1.0%2Bds1

=== debian/changelog ===
kodi-pvr-njoy (7.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.1.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:01 +0000

kodi-pvr-njoy (7.0.0+ds1-1) unstable; urgency=medium

  [ Vasyl Gello ]
  * New upstream version 7.0.0+ds1
    + Repack out vendored dependencies
  * d/rules:
    + Use architecture.mk for DEB_HOST_MULTIARCH
    + Enable hardening flags
  * Update d/watch
  * d/control:
    + Remove Balint Reczey from Uploaders per his wish, and add myself
    + Use dh-sequence-kodiaddon
    + Drop kodiplatform and add libjsoncpp-dev / pkg-config build-dependencies
    + Update Vcs-* for the move to 'kodi-media-center' subgroup
    + Bump Standards-Version to 4.5.1, no changes needed
    + Bump debhelper compat level to 13, use debhelper-compat and drop d/compat
  * Update d/copyright
  * Add new d/upstream/metadata

  [ Debian Janitor ]
  * Mark kodi-pvr-njoy as Multi-Arch: same.

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 20 Dec 2020 22:09:30 +0000
