## kodi-pvr-njoy 7.1.0+ds1

=== debian/changelog ===
kodi-pvr-njoy (7.1.0+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:39:00 -0700
