=== debian/control ===
Source: kodi-pvr-njoy
Priority: optional
Section: video
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: cmake,
                    dh-sequence-kodiaddon,
                    kodi-addons-dev (>= 2:19~),
                    libjsoncpp-dev,
                    libtinyxml-dev,
                    pkg-config
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-njoy
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-njoy.git
Homepage: https://kodi.tv

Package: kodi-pvr-njoy
Architecture: any
Depends: ${kodi:PVRAPI}, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: NJOY PVR Addon for Kodi
 Njoy Digital is a company that makes "Njoy Digital N7" network attached
 DVB TV tuners for Digital Cable, Terrestrial or Satellite TV
 television broadcasts compatible with XBMC's PVR frontend clients.
 .
 This package contains the NJOY PVR (Personal Video Recorder) Addon for Kodi,
 the award winning free and open source software media-player and entertainment
 hub for all your digital media.
