## kodi-pvr-njoy 21.0.2+ds

=== debian/changelog ===
kodi-pvr-njoy (21.0.2+ds-1) unstable; urgency=high

  * New upstream version 21.0.2+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:06 +0000
